Subject: Offline Message from brad blevins: I have a client, Tyson Ford, freshman defe
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 15 Jul 2022 12:47:54 -0000

From: brad blevins <[email-masked]>
Phone: 3305400571
Location: Chicago, United States
URL: https://swagtron.com/
Department: SwagTron

I have a client, Tyson Ford, freshman defensive end, at Notre Dame, who loves his  swagtron scooter. 

He rides it daily to class, and around campus, and would make a fantastic ambassador.

He has a large social media following, and is just a genuinely kind and charismatic young man, who happens to be about 6’4, and 280lbs, and very noticeable when riding around town! 

He requested I reach out to see if an NIL opportunity may be possible for him, so I have tried to connect via a social media, and some folks on LinkedIn, but have not had any success to date.

If someone can contact me regarding any possibilities for Tyson, I would really appreciate it!

Best, and thank you in advance for your time!

Brad

----
Zopim
https://www.zopim.com